import { useSetPageTitle, useStaffBoundary } from '@/utils'
import CenteredSpinner from '@inject/shared/components/CenteredSpinner'
import { Outlet } from 'react-router-dom'

export const Pending = () => <CenteredSpinner />

const Layout = () => {
  useStaffBoundary()
  useSetPageTitle('Analyst')

  return <Outlet />
}

export default Layout
